/* CSS Document */

.ue {
	color:#F25600;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ramka_re {
	background-color: #f5fafc;
	background-image: url(https://www.skionline.pl/images/bok_tlo.gif);
	background-position: left bottom; 
	background-repeat: repeat-x;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: auto
}

.innen {
	table-layout: fixed;
	width: 100%;
}

.innen td {
	padding-bottom: 5px;
}
.innen td p {
	margin: 5px 8px 0px 0px;
}

a.link_re {
	font-weight:bold;
	color:#FF6600;
	font-size:8pt;
	text-decoration:none;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.link_re:link {
	text-decoration:none;	

}

a.link_re:hover {
	text-decoration:underline;
}

a:link_re:active {
	text-decoration:underline;
}

a.link_re2 {
	color:#FF6600;
	font-size:8pt;
	text-decoration:none;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.link_re2:link {
	text-decoration:none;	

}

a.link_re2:hover {
	text-decoration:underline;
}

a:link_re2:active {
	text-decoration:underline;
}


.img_bericht {
	margin-right:8px;
}

.conad {
	margin-bottom: 5px;
}

.box_specialad {
	border-collapse: collapse;
	border-color: #CCCCCC;
	border-spacing: 0;
	border-style: solid;
	border-width: 1px; 
	background:url(https://www.skionline.pl/images/bok_tlo.gif); 
	background-position:left bottom;
	background-repeat:repeat-x;
	background-color: #f5fafc;
	padding:4px 4px 8px 4px;
}	

.img_specialad {
	margin-bottom:8px;
}	

.ue_specialad {
	margin-bottom:8px;
}	

.text_specialad {
	margin-bottom:8px;
}

.box_urlaubstipp {
	border-collapse:collapse;
	border-color: #CCCCCC;
	border-spacing:0;
	border-style: solid solid solid solid;
	border-width:1px 1px 1px 1px; 
	background:url(https://www.skionline.pl/images/bok_tlo.gif); 
	background-position:left bottom;
	background-repeat:repeat-x;	
	background-color: #f5fafc; 
	height:182px;
	clear:both;
}
	
.urlaubstipp_link {
	float:right;
}

.urlaubstipp_innen {
	padding:6px 4px 4px 4px;
}	

.ue_gross {
	margin:0px;
	border-width: 1px 1px 0px 1px; 
	border-style: solid solid none solid; 
	border-color: #cccccc #cccccc -moz-use-text-color #cccccc; 
	padding:6px;
	background:url(https://www.skionline.pl/images/box_glowna.gif);
	background-position:bottom left;
}

.ad_rechts {
	width:300px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

.urlaubstipp_img {
	float:right;
	margin: 4px;
}

.red_be_links {float: left; font-size: 11px; height: 120px; margin: 0 3px 6px 0; padding: 0; width: 260px} /* changed */

* html .red_be_links {
	margin:0px 3px 1px 0px;
}

.red_be_rechts {float: right; font-size: 11px; height: 120px; margin: 0 0 6px 3px; padding: 0; width: 260px} /* changed */

* html .red_be_rechts {
	margin:0px 3px 1px 0px;
}

div.srodek_sh {border: 1px solid #cccccc; border-top: 0; clear: both; font-size: 9px; height: 252px; margin: 0; overflow: hidden; padding: 7px 6px 0 6px; width: 526px}
div.srodek_sh img {border: 0; margin: 0 3px 0 0}
div.srodek_sh a.linkb {color: #185a97; text-decoration: underline}
div.srodek_sh a.linkb:hover, div.srodek_sh a.linkb:active {text-decoration: none}
div.srodek_sh div#teaser_text {height: 78px; padding: 1px 0 2px 0}


/* Minibox - 3 angebote
--------------------------------------------------------------------- */

.minilinkinpadkorpus {
  background:#FFEFA6;
  margin-bottom:1px;
  padding:0px;
  width:300px;
  overflow:hidden;
  clear:both;
  height:auto;
/*overflow:hidden !important;*/
}
.minilinkinpad {
/*	margin-top:5px; */
  padding:0px 10px 2px 10px;
	margin:0px;
}
*+html .minilinkinpad {
/*	margin-top:5px; */
  padding:10px 10px 2px 10px;
	margin-top:10px;	
  overflow:hidden;
}
* html .minilinkinpad {
/*	margin-top:5px; */
  padding:0px 10px 2px 10px;
	margin-top:20px;	
  overflow:hidden;
}
.minitophead {
	margin:0px;
	padding:0px;

}
.minitophead h3 {
  background:#F49900 none repeat scroll 0% 50%;
  color:#FFFFFF;
  padding:4px 10px;
  margin:0px;
  font-size:12px;
}
.minitoptext h3 {
  font-size: 11px;
  font-weight:bold;
}
.minitoptext h3 a {

  color:#ed8f00;
	font-weight:bold;
}
.minitoptext h3 a:link, .minitoptext h3 a:visited, .minitoptext h3 a:active {
  color:#ed8f00;
  text-decoration:underline;
}
.minitoptext h3 a:hover {
  color:#ed8f00;
  text-decoration:none;
}

.minitoptext h4 {
  font-size: 11px;
  font-weight:bold;
  margin-bottom:3px;

}
.minitoptext h4 a {
	color:#ed8f00;
	font-weight:bold;
	text-decoration:underline;
}
.minitoptext h4 a:link, .minitoptext h3 a:visited, .minitoptext h3 a:active {
  color:#ed8f00;
  text-decoration:underline;
}
.minitoptext h4 a:hover {
  color:#ed8f00;
  text-decoration:none;
}

.minitoptext {
/*min-height: 25px; */

  font-weight:normal;
  padding-top:-4px;
}
.minitoptext a {
  color:#505050;
  text-align:right;
  text-decoration:none;
}
.minitoptext a:link, .minitoptext a:visited, .minitoptext a:active {
  text-decoration:underline;
}
.minitoptext a:hover {
  text-decoration:none;
}
.trenner {
  border-bottom:1px solid #FFFFFF;
  height: 1px;
  overflow:hidden;
  margin: 1px 0px 0px 0px;
  clear:both;
}
.minibild {
  width:67px;
  height:38px;
  float:left;
  margin-right:9px !important;
  margin-right:6px;
  margin-bottom:20px;
  overflow:hidden;
/*padding-bottom:5px; */
}
.minibild img {
  min-width:67px;
  height:38px;
  width:100%;
}


.rechts {
	text-align:right
}

.rechts a {
  color:#000;
  text-align:right;
  text-decoration:none;
}
.rechts a:link, .minitoptext a:visited, .minitoptext a:active {
  text-decoration:none;
}
.rechts a:hover {
  text-decoration:underline;
}

.textlinks_container {border: 1px solid #cccccc; border-top: 0; padding: 7px}
.textlinks_container img {border: 0; margin-right: 3px}
.textlinks_title {color: #185a97; font-weight: bold}
.textlinks_price {text-align: right}
.textlinks_price a {color:#f25600}
